Update chrome to latest


#1

Hello,

Could you update the chrome version on the container to the latest (or at least 53) ?

I get this error when I run my protractor:
[12:36:59] I/local - Selenium standalone server started at http://10.0.4.1:32808/wd/hub
[12:37:01] E/launcher - unknown error: Chrome version must be >= 53.0.2785.0

Thank you,
Caroline


#2

I reply to myself. By upgrading ubuntu to Ubuntu 14.04 (Trusty) it has fixed the problem.


#3